@charset "utf-8";

ul {
	zoom: 1;
}

/* clearfix IE6, 7 */
ul:after {
	content: "";
}

/* clearfix */
div {
	zoom: 1;
}

/* clearfix IE6, 7 */
div:after {
	content: "";
}

/* clearfix */

.btnFit span {
	padding: 14px 30px 14px 10px!important;
	font-weight: bold;
	font-size: 16px!important;
}

.btnFit {
	max-width: 300px;
	width: 99%;
}

/* リンクボタンの透過（aのクラスにhovlinkを設定すると適用） */

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.noOver a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.hovlink:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.hovlink:hover,
.hovlink span:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

/*  */
tr.blueCell, th.blueCell, td.blueCell {
	background-color: #E1F1FD;
}

/*配置*/
.txtR {
	text-align: right;
}

.txtL {
	text-align: left;
}

/*フォント指定*/
input, select, option, textarea {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic","Osaka",sans-serif;
}

/*共通*/

.flag004 {
	background: url("../img/flg-arrow_004.gif") no-repeat scroll left 0.2em transparent;
	padding-left: 10px;
}

.flag005 {
	background: url("../img/link_right_l.png") no-repeat scroll left 0.2em transparent;
	padding-left: 15px;
}

/*マージン*/
.mb3 {
	margin-bottom: 3px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

/*ボタンを2つ横に並べる*/
.st_submitArea {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.btn_2field_left {
	float: left;
	margin: 11px 8px 15px 0;
	text-align: right;
	width: 300px;
}

.btn_2field_right {
	float: left;
	margin: 0 0 15px 8px;
	text-align: left;
	width: 347px;
}

/* local css for Wide
--------------------------------------------------------------*/

body {
	text-align: left;
	background-color: #ffffff;
	min-width: 706px;
}

input.typeNum {
	ime-mode: disabled;
}

/* 簡易ヘッダー・フッターの設定
--------------------------------------------------------------*/
#simpleWrap {
	background: #ffffff;
	margin: 0 auto;
}

#simpleWrap #contents {
	width: 100%;
	border-bottom: 1px solid #dcdcdc;
}

#simpleWrap .wFix {
	max-width: 800px;
	width: auto!important;
	/* width: 800px; */
	margin: 0 auto;
	text-align: left;
}

/*入力フォーム　アクセスキーに合わせて*/
input.inputPassword , input.inputUsePassword , input.inputPasswordConfirm , input.typeNum {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	padding: 8px 5px;
	text-align: left;
	width: 200px;
}

/*ログイン*/

#simpleWrap .wFix950 {
	margin: 0 auto;
	text-align: left;
	width: 950px;
}

#simpleWrap header.simpleHeader {
	margin: 0;
}

#simpleWrap header.simpleHeader .wFix {
	margin-bottom: 0;
}

#simpleWrap header.simpleHeader .manageLogo {
	font-size: 0;
	width: 195px;
	padding: 15px 0 17px 10px;
}

#simpleWrap h2.head {
	background: url(../img/bg_title.gif) repeat-x;
}

#simpleWrap footer.simpleFooter,
#simpleWrap footer.manageFooter {
	border-top: 1px solid #ffffff;
	background-color: #EDEDED;
	padding: 10px 10px 25px;
}

#simpleWrap footer.simpleFooter,
#simpleWrap footer.manageFooter_big {
	border-top: 1px solid #ffffff;
	background-color: #EDEDED;
	padding: 10px 10px 25px;
}

#simpleWrap footer .copyright {
	padding: 5px 0 0 0;
}

/*-------- Content --------*/
#contents {
	/*	border-bottom: 1px solid #dcdcdc;*/
	/* width: 780px; */
}

.contentManage {
	padding-bottom: 10px;
}

#contents .inner {
	padding: 10px;
	max-width: 800px;
	width: auto!important;
	/* width: 800px; */
	margin: 0 auto;
}

.h2_small {
	color: #0A6DAF;
	font-size: 90%;
	font-weight: bold;
}

/*-------- Pages --------*/
#contents .withdrawal {
	margin: 80px 0;
	text-align: center;
}

#contents .withdrawal p {
	font-size: 110%;
}

.withdrawal_A {
	margin: 0;
}

#contents .btnArea {
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	margin-bottom: 30px;
}

#contents .btnArea h2 a {
	display: block;
	color: #fff;
	font-size: 110%;
	text-decoration: none;
	background: url(../img/bg_button.png) no-repeat;
	height: 31px;
	padding: 15px 0 5px 45px;
}

#contents .btnArea .cont {
	padding: 15px 15px 0;
}

/* パスワード変更・利用規約 */

#contents .change .flow {
	margin-bottom: 15px;
}

#contents .change hgroup h2 {
	color: #0a6daf;
	font-size: 130%;
	margin-bottom: 10px;
}

#contents .change hgroup .caution {
	color: #999;
	font-size: 80%;
}

#contents .change .block01,
#contents .change .block02,
#contents .change .block03 {
	padding: 0;
	margin-bottom: 15px;
}

#contents .change .block01 h2 {
	color: #0083E1;
	font-weight: bold;
	margin-bottom: 10px;
}

#contents .change .block01 .cont {
	background-color: #B4DBF9;
	color: #006BB8;
	padding: 15px 20px;
}

#contents .change .block01 .cont .title {
	font-weight: bold;
}

#contents .change .block01 .cont input,
#contents .change .block01 .contError input {
	margin-left: 15px;
}

#contents .change .block02 h2,
#contents .change .block03 h2 {
	color: #fff;
	font-weight: bold;
	background: url(../img/bg_password02.gif) no-repeat #0083E1;
	padding: 5px 10px;
	border-radius: 4px 4px 0 0;
}

#contents .change .block02 .cont1 {
	background-color: #B4DBF9;
	padding: 10px;
}

#contents .change .block02 .cont1 p {
	color: #016db5;
	font-size: 90%;
	background-color: #f5f5f5;
	border: 1px solid #016db5;
	padding: 10px;
}

#contents .change .block02 .cont2,
#contents .change .block03 .cont3 {
	color: #fff;
	background-color: #B4DBF9;
	padding: 10px;
}

#contents .change .block02 .cont2 table {
	width: 100%;
}

#contents .change .block02 .cont2 table th,
#contents .change .block02 .cont2 table td,
#contents .change .block02 .cont2Error table th,
#contents .change .block02 .cont2Error table td {
	color: #0A6DAF;
	font-size: 90%;
}

table, td, th {
	border: medium none;
	border-collapse: separate;
	color: #0A6DAF;
	padding: 0;
}

#contents .change .block02 .cont2 table th,
#contents .change .block02 .cont2Error table th {
	text-align: right;
	width: 170px;
}

#contents .change .block02 .cont2 .desc {
	overflow: auto;
	color: #333;
	background-color: #fff;
	height: 280px;
	padding: 10px;
}

#contents .change .block02 .cont2 .desc p.hl {
	font-weight: bold;
	margin-top: 5px;
}

#contents .change .block03 .cont1 {
	font-size: 90%;
	background-color: #e2f1fc;
	border-left: 1px solid #6db8f0;
	border-right: 1px solid #6db8f0;
	padding: 10px 10px 0;
}

#contents .change .block03 .cont2 {
	color: #fff;
	background-color: #6db8f0;
	border-bottom: 1px solid #3694e8;
	padding: 10px;
}

#contents .change .block03 .cont3 .desc,
#contents .change .block03 .cont3Error .desc {
	color: #016db5;
	font-size: 90%;
	background-color: #f5f5f5;
	border: 1px solid #016db5;
	padding: 10px;
	margin-bottom: 10px;
}

#contents .change .btn a {
	display: block;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	background: url(../img/bg_button_small.png) no-repeat;
	width: 203px;
	height: 33px;
	padding: 13px 0 5px 45px;
	margin: 0 auto;
}

#contents .change .agreeArea {
	color: #fff;
	text-align: center;
	width: 360px;
	background-color: #4aa7ec;
	padding: 20px;
	margin: 0 auto 20px;
}

#contents .change .agreeArea p {
	padding: 0;
}

#contents .change .agreeArea p input {
	margin-right: 5px;
}

/*↓↓ 模試デジ用パスワード再設定 ↓↓*/
#contents .change .block02 .cont1 table th,
#contents .change .block02 .cont1 table td,
#contents .change .block02 .cont1Error table th,
#contents .change .block02 .cont1Error table td {
	color: #0A6DAF;
	font-size: 90%;
}

#contents .change .block02 .cont1Error {
	color: #fff;
	background-color: #FFE8E3;
	padding: 10px;
}

/*↑↑ 模試デジ用パスワード再設定 ↑↑*/

html>body #contents.col2 article2, html>body #contents.col2 aside2 {
	float: left;
}

html>body #contents.col2 article2, html>body #contents.col2 aside2 {
	display: block;
}

#contents.col2 article2, #contents.col2 aside2 {
	vertical-align: top;
}

#contents.col2 aside2.right {
	width: 350px;
	margin-left: 15px;
}

#contents.col2 article2 {
	width: 585px;
}

#contents.col2 aside2.right iframe {
	width: 345px;
	height: 500px;
	border: 2px #d3d3d3 solid;
}

select.pulldown_nw {
	border: solid 1px #ccc;
	border-radius: 5px;
	padding: 8px 5px;
	height: 36px;
}

/* パスワード変更・利用規約（エラー） */

#contents .change .errorArea,
#contents .errorArea {
	display: none;
	background-color: #FFE8E3;
	border: 1px solid #E7B9AF;
	color: #CC0000;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}

#contents .dispNone {
	display: none;
}

#contents .change .block01 .contError {
	color: #fff;
	background-color: #FFE8E3;
	padding: 15px 20px 0;
}

#contents .change .block03 .cont2Error {
	color: #fff;
	background-color: #ee8f8f;
	padding: 10px;
}

#contents .change .block02 .cont2Error,
#contents .change .block03 .cont3Error {
	color: #fff;
	background-color: #FFE8E3;
	padding: 10px;
}

#contents .change .errorMessage {
	display: none;
	color: #CC0000;
	font-weight: bold;
	text-align: left;
	padding: 0 0 0 15px;
	margin-bottom: 10px;
}

/*-------- Parts --------*/

.center {
	text-align: center;
}

.cautionBlue {
	color: #0a6daf;
	font-weight: bold;
}

/* for customize.html */

/* 画像H1 */
.hImg.h101 {
	width: 705px;
	height: 233px;
	background: url(../img/bgi-ttl_001.jpg) no-repeat;
}

/* 画像H2 */
.hImg.h201 {
	width: 705px;
	height: 110px;
	background: url(../img/ttl-section01_001.gif) no-repeat;
}

/* 画像H3 */
.hImg.h301 {
	width: 685px;
	height: 47px;
	background: url(../img/ttl-step01_001.gif) no-repeat;
}

/* 画像H4 */
.hImg.h401 {
	width: 308px;
	height: 17px;
	background: url(../img/ttl-stepsub_001.gif) no-repeat;
}

/* 大画像置換（PC画像→SP画像） */
.imgReplace.img01 {
	width: 705px;
	height: 115px;
}

.imgReplace.img01 .panel {
	background: url(../img/arb.jpg) no-repeat;
}

a:hover .imgReplace.img01 .panel {
	background-position: 0 -115px;
}

/* ボタン */
a.btnAImg.btn01,
a.btnBImg.btn01,
a.btnCImg.btn01,
a.btnDImg.btn01 {
	width: 249px;
	height: 53px;
	background: url(../img/btn-lose.png) no-repeat;
}

a:hover.btnAImg.btn01,
a:hover.btnBImg.btn01,
a:hover.btnCImg.btn01,
a:hover.btnDImg.btn01 {
	background-position: 0 -53px;
}

button.btnAImg.btn02,
button.btnBImg.btn02,
button.btnCImg.btn02,
button.btnDImg.btn02 {
	width: 312px;
	height: 86px;
	background: url(../img/btn-daigaku_001.jpg) no-repeat;
}

button:hover.btnAImg.btn02,
button:hover.btnBImg.btn02,
button:hover.btnCImg.btn02,
button:hover.btnDImg.btn02 {
	filter: alpha(opacity=80);
	/* IE7以下用 */
	-ms-filter: "alpha(opacity=80)";
	/* IE8用 */
	-moz-opacity: 0.8;
	/* Firefox 1.5未満, Netscape用 */
	-khtml-opacity: 0.8;
	/* Safari 1.x, 他khtmlに対応したブラウザ用  */
	opacity: 0.8;
}

a.btnD2, button.btnD2 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCD5D9;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 2px 0 #ACABAB;
	color: #666666;
	cursor: pointer;
	display: inline-block;
	margin: 0 !important;
	max-width: 300px;
	outline: 0 none;
	overflow: hidden;
	padding: 0 !important;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	white-space: normal;
}

a.btnD2 span, button.btnD2 span {
	background: linear-gradient(to bottom, #FFFFFF 0%, #E7EFF4 100%) repeat scroll 0 0 transparent;
	border-radius: 3px 3px 3px 3px;
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.42;
	overflow: hidden;
	padding: 5px 30px 5px 10px;
	position: relative;
	background-color: #ffffff;
}

a.btnD2 span span.icon, button.btnD2 span span.icon {
	background: url("../img/link_right_l.png") no-repeat scroll right top transparent !important;
	border: 0 none;
	border-radius: 0 0 0 0;
	display: block;
	filter: none;
	height: 14px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: -7px !important;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 5px;
	top: 50%;
	width: 15px;
}

.btnA:hover, .btnB:hover, .btnC:hover, .btnD:hover, .btnD2:hover,
.btnA:hover span, .btnB:hover span, .btnC:hover span, .btnD:hover span, .btnD2:hover span {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

/*フッター　copyright*/
footer.manageFooter .copyright {
	margin: 0 auto;
	padding-top: 15px;
	position: relative;
	max-width: 800px;
	width: auto!important;
	/* width: 800px; */
}

footer.manageFooter_big .copyright {
	margin: 0 auto;
	padding-top: 15px;
	position: relative;
	width: 950px;
}

/*003画面
パスワード入力*/
#contents p {
	line-height: 1.7;
	padding-bottom: 0px;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*ヘッダー部分登録内容変更*/
#siteIdBluebg {
	background: url("../img/bg_header.gif") repeat-x scroll 0 0 transparent;
	padding: 15px 15px 17px;
}

#siteIdBluebg h1 {
	float: left;
	font-size: 0.1px;
	padding: 0px;
}

#siteIdBluebg .sitename {
	float: right;
	font-size: 0.1px;
	margin-top: 3px;
}

#siteIdBluebg h1 img {
	vertical-align: top;
}

/*パスワード変更*/

h3#title17 {
	height: 22px;
	text-indent: -9999px;
	width: 460px;
}

div#step {
	margin: 0 0 20px;
}

h3#title17 {
	background: url("../img/ttl-h3_017.gif") no-repeat scroll left top transparent;
	height: 38px;
	margin: 0 0 20px;
}

/*h2*/
h2.hTxt {
	min-height: 33px;
}

h2.hTxt {
	background-color: #0075C1;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #FFFFFF;
	margin-bottom: 15px;
	padding: 5px 8px;
}

h2.hTxt b {
	display: inline;
	padding: 4px 7px;
}

h2.hTxt img {
	display: inline;
	padding-bottom: 4px;
	vertical-align: middle;
}

div.unit020 {
	background-color: #B4DBF9;
}

div.unit020Top {
	background-color: #B4DBF9;
	color: #FFFFFF;
	font-size: 90%;
	margin: 0 0 20px;
	padding: 5px 15px;
}

.attention2 {
	color: #0075C1;
	font-size: 90%;
	font-weight: bold;
}

p {
	font-size: 90%;
	line-height: 150%;
}

p.sslText {
	color: #999999;
	font-size: 70%;
}

div.unit013 h4 {
	background: url("../img/bgi-unit013_head_002.gif") no-repeat scroll center top transparent;
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
}

div.unit013Top2 {
	background: none repeat scroll 0 0 #B4DBF9;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 15px;
}

#pref tr th.col-02, #pref tr td.col-02, #school tr th.col-03, #school tr td.col-03 {
	width: 80%;
}

#pref tr td, #school tr td.col-03 {
	text-align: left;
}

table.table tr td.col-01, table.table tr td.col-02 {
	padding-right: 10px;
	text-align: right;
}

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
	background-color: #F9F9F9;
}

.table-bordered th, .table-bordered td {
	border-left: 1px solid #DDDDDD;
}

table.formTable th {
	font-size: 100%;
	padding: 5px 0;
	text-align: right;
}

.table th, .table td {
	border-top: 1px solid #DDDDDD;
	line-height: 16px;
	padding: 2px 3px 1px;
	text-align: left;
	vertical-align: middle;
}

/*パスワード登録　ルール*/
div.unit013Bot {
	background-color: #B4DBF9;
	border-top: 1px solid #A4DCF8;
	color: #FFFFFF;
	margin: 0 0 20px;
	padding: 10px 15px;
}

div.unit013 th, div.unit013 td {
	font-size: 90%;
	padding: 2px;
}

div.pwRuleBox ul li {
	line-height: 150%;
}

div.pwRuleBox {
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #016DB5;
	color: #016DB5;
	font-size: 80%;
	padding: 10px;
}

.flag003 {
	background: url("../img/flg-arrow_003.gif") no-repeat scroll left 0.2em transparent;
	padding-left: 10px;
}

table.formTable td.colCap {
	font-size: 70%;
}

/*ページ先頭へ*/

#bottomArea {
	margin: 17px 0 0;
	padding: 20px 0 0;
}

p.return {
	margin-bottom: 17px 0 15px;
	text-align: right;
}

ul {
	list-style: none outside none;
}

div.gotoTopBox li {
	background: url("../img/pagetop.gif") no-repeat scroll left center transparent;
	float: right;
	padding: 0 0 0 20px;
}

/*パスワード情報を送信する*/
div.submitBoxTouch {
	display: none;
}

div.submitBox {
	clear: both;
	height: 35px;
	padding: 3px 0;
	text-align: center;
	margin: 10px 0 40px;
}

/*エラーメッセージ表示*/
div#err_msg, p#err_msg {
	background-color: #FFE8E3;
	border: 1px solid #E7B9AF;
	color: #CC0000;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}

/*--パンクズリスト---*/
nav#breadClumb {
	color: #9E9E9E;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	text-align: left;
	width: 950px;
}

/*--gut50.html用個別のcss--start---*/
div#areaB a.underA {
	text-decoration: underline;
}

div.g50hiA {
	margin-bottom: 10px !important;
}

div.g50hiB {
	font-size: 100% !important;
	margin-bottom: 0px !important;
}

div.g50hiC {
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 30px !important;
}

.wrap {
	padding-bottom: 0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0;
}

.wrapB {
	padding-bottom: 0;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 0;
}

input.acKey4 {
	width: 35px;
}

div.posiA {
	text-align: center !important;
	margin-bottom: 15px;
}

div.posiA div.attention1 {
	margin: auto;
	text-align: left;
	width: 298px;
	font-weight: bold;
	color: #006BB8 !important;
}

div.posiM {
	width: 298px;
	margin: auto;
	text-align: left;
	color: #333333 !important;
}

/*--gut50.html用個別のcss--end-----*/


/*--DS_23_001.html用個別のcss--start---*/

#loginArea {
	margin: 0;
}

#loginArea div.setID {
	background: url("../img/login_main.jpg") no-repeat scroll left top transparent;
	padding: 15px 15px;
	background-size: 668px 455px;
	height: 455px;
}

#loginArea div.setIDbox {
	background-color: #ccebff;
	color: #FFFFFF;
	font-size: 90%;
	margin: 3px 55px 14px;
	padding: 5px 15px;
	width: 80%;
	opacity: 0.95;
	border-radius: 4px 4px 4px 4px;
}

section.pmark {
	margin-left: 55px;
}

section.pmark p {
	margin-right: 10px;
	line-height: 1.42!important;
}

#loginArea table,
#loginArea td,
#loginArea th {
	border: medium none;
	border-collapse: separate;
	color: #006BB8 !important;
	text-align: left;
}

#loginArea th {
	/* font-size: 105%; */
}

#loginArea table.formTable td.colCap {
	font-size: 50%;
}

#loginArea div.p_markArea {
	background-color: #FFFFFF;
	width: 40%;
	float: right;
}

#loginArea div.p_mark_A {
	background-color: #FFFFFF;
	text-align: left;
	margin-left: -13px;
	padding: 15px 15px 15px 10px;
	float: left;
	width: 70%;
	font-size: 95%;
	opacity: 0.8;
}

#loginArea div.p_mark_B {
	background-color: #FFFFFF;
	float: right;
	margin-left: 10px;
	opacity: 0.8;
}

#loginArea .smallMsgA {
	color: #000000;
	font-size: 95%;
	margin-bottom: 15px;
}

#loginArea .smallMsgB {
	color: #000000;
	font-size: 95%;
	margin: 10px 0;
}

#loginArea .checkMsg {
	color: #000000;
}

#loginArea .btnLogin {
	text-align: center;
}

#loginArea .btnArea {
	margin-bottom: 10px;
}

#loginArea .attention3 {
	color: #0075C1;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 0px;
}

#loginArea #contents .inner {
	padding: 10px;
	max-width: 800px;
	width: auto!important;
	/* width: 800px; */
}

/*--DS_23_001.html用個別のcss--end-----*/



/*--1年アセスメント画面用個別のcss--start-----*/
#assessment #contents {
	width: 705px;
}

/*403画面*/
.errorMsg {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 4px solid #5FB5F6;
	border-radius: 4px 4px 4px 4px;
	color: #0092D7;
	font-weight: bold;
	text-align: center;
	margin: 50px 0 5px 0;
}

.errorMsg p.msg {
	margin-top: 30px;
}

.errorMsg p.forBidden {
	margin-bottom: 30px;
}

.msg_btm {
	margin: 0 0 50px 0;
}

.msg {
	color: #0075c1;
	font-size: 130%;
}

p.prev a {
	background: url("../img/link_right_l.png") no-repeat scroll 0 0.25em transparent;
	padding-left: 17px;
}

/*----------------------------------------------
 base style
------------------------------------------------*/

/* module block */
.module_block {
	padding: 0 0 15px 0;
}

/* source textarea */
.module_block textarea.module_src {
	width: 90%;
	height: 200px;
	overflow: auto;
	border: solid 1px #ccc;
	margin: 0;
	padding: 5px;
	display: none;
}

/* disp source button */
.module_block input.module_btn {
	font-size: 12px;
	color: #fff;
	padding: 2px 5px;
	background: #666;
	cursor: pointer;
	border: solid 1px #666;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	font-family: "sans-serif";
	display: block;
}

/*----------------------------------------------
 other style
------------------------------------------------*/
.module_ttl {
	font-weight: bold;
	padding: 5px 10px;
	border: solid #0c53ad;
	border-width: 0 0 1px 5px;
	margin-top: 30px;
}

